<!DOCTYPE html>
<html>
    <script src="js/aframe.min.js"></script>
    <script src="js/aframe-ar.js"></script>
    <script src="js/aframe-extras.min.js"></script>
    <script src="https://rawgit.com/bryik/aframe-bmfont-text-component/master/dist/aframe-bmfont-text-component.min.js"></script>

    <script
        defer
        src="https://www.gstatic.com/firebasejs/6.2.0/firebase-app.js"
    ></script>
    <script
        defer
        src="https://www.gstatic.com/firebasejs/6.2.0/firebase-auth.js"
    ></script>
    <script
        defer
        src="https://www.gstatic.com/firebasejs/6.2.0/firebase-database.js"
    ></script>

    <body style="margin: 0px; overflow: hidden; font-family: Monospace">
        <a-scene vr-mode-ui="enterARButton: #myEnterARButton">
            <a id="myEnterARButton" href="#"></a>
        </a-scene>
    </body>
</html>
